.formulaire_upload_fichier{
	//border-color:#c9c9c9;
	width:100%;
	//background-color:#FFFFFF;
	//border-style: solid;
	//border-color:#c9c9c9;
}

#formulaire_choix_champ_upload{
	width:100%;

}
.pave_jaune{
	//border-color:#c9c9c9;
	width:650px;
	background-color:#F4ECC6;
	border-style: solid;
	border-color:#c9c9c9;
}
.background{
    position: relative;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;

    cursor: pointer;
	
}
.etape{
	width:700px;
	font-weight:700;
	color:red;
	font-size:1.3em;
	margin-left:0px;
    text-transform: uppercase;
}

#overlay{
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.0);
    opacity: 1;
    transition: opacity 0.5s ease-out;
}

#overlay.overlay-out{
    opacity: 0;
    pointer-events: none;
}
 .back-popin_explique_marketing{
    position: fixed;
    top: 20px;
    left: 20px;
    width: 100px;
    cursor: pointer;
}

 .back-popin_explique_csv{
    position: fixed;
    top: 20px;
    left: 20px;
    width: 100px;
    cursor: pointer;
}
.back-popin{
    position: fixed;
    top: 20px;
    left: 20px;
    width: 100px;
    cursor: pointer;
}

.back-popin-arrow{
    position: relative;
    display: block;
    float: left;
    width: 14px;
    height: 14px;
    background-size: 14px 14px;
    background-image: url('./img/chevron-black.png');
    margin-right: 10px;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    transform: rotate(90deg);
}

.back-popin p{
    font-family: 'Montserrat Bold';
    color: #000000;
    font-size: 16px;
    text-transform: uppercase;
    margin-top: -3px;
}
.back-popin_bas p{
    font-family: 'Montserrat Bold';
    color: red;
    font-size: 16px;
    text-transform: uppercase;
    margin-top: 10px;
}
.back-popin_explique_csv p{
    font-family: 'Montserrat Bold';
    color: #000000;
    font-size: 16px;
    text-transform: uppercase;
    margin-top: -3px;
}
.back-popin_explique_variables p{
    font-family: 'Montserrat Bold';
    color: #000000;
    font-size: 16px;
    text-transform: uppercase;
    margin-top: -3px;
}
.back-popin_explique_marketing p{
    font-family: 'Montserrat Bold';
    color: #000000;
    font-size: 16px;
    text-transform: uppercase;
    margin-top: -3px;
}
.select_var{
	background-color:#FFFFFF;
}
#popin{
    position: fixed;
    width: 900px;
    //top: calc(50% - 400px);
	top;50px;
    left: calc(50% - 400px);
    background-color: #fbfbfb;
    border-radius: 2px;
    overflow: hidden;
    border-left: solid 1px #dedede;
    border-right: solid 1px #dedede;
    border-top: solid 1px #dedede;
    border-bottom: solid 1px #dedede;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    transform: translate(0, 0);
    transition: transform 0.5s ease-out;
}
.popin_corps{
    text-align: left;
	left:20px;
	width:100%;
	margin-left:20px;

}
#popin.popin-out{
    -webkit-transform: translate(0, 200%);
    -ms-transform: translate(0, 200%);
    -moz-transform: translate(0, 200%);
    transform: translate(0, 200%);
}

.popin-header{
    height: 60px;
    background-color: #35baf6;
}

.popin-header p{
    text-align: center;
    font-family: 'Montserrat Bold';
    color: #fbfbfb;
    font-size: 22px;
    line-height: 64px;
    text-transform: uppercase;
}

.popin-content >div{
    display: inline-block;
    padding: 5px;
}

.popin-content-left{
    width: 65%;
}

.popin-content-right{
    height: 368px;
    width: 35%;
    background-color: #efefef;
    border-left: solid 1px #dedede;
}

.popin_h2{
    font-family: 'Montserrat';
    color: #35baf6;
    font-size: 14px;
    padding: 15px 5px 15px 5px;
}

.input_wrapper{
    display: inline-block;
    padding: 5px;
}

.input_wrapper.w33{
    width: 33%;
}

.input_wrapper.w50{
    width: 50%;
}

.input_wrapper.w100{
    width: 100%;
}

input[type='text']{
    width: 100%;
    height: 20px;
    border: solid 1px #dedede;
    border-radius: 2px;
    padding: 0 10px 0 10px;
    font-family: 'Montserrat Light';
    font-size: 1em;
    color: #242424;
    line-height: 20px;
}

input[type='text']:required{
    border: solid 1px #35baf6;
}

input[type='submit']{

    display: block;
    height: 30px;
    background-color: #35baf6;
    border-radius: 2px;
    text-align: center;
    font-family: 'Montserrat Bold';
    color: #fbfbfb;
    font-size: 1em;
    line-height: 30px;
    text-transform: uppercase;
    outline: 0;
    border: none;
    padding: 0 0px 0 10px;
    margin: 5px;
    cursor: pointer;

}

input[type='submit']:active{
    background-color: #30a5db;
}

.form-signup input[type='submit']{
    float: right;
    margin-right: 10px;
}

.form-signin input[type='submit']{
    width: calc(100% - 10px);
}

.popin_h3{
    font-family: 'Montserrat';
    color: #8f8f8f;
    text-align: center;
    font-size: 11px;
    padding: 10px 5px 0px 5px;
    cursor: pointer;
}